/* back to basic */
html {
	min-height: 							100%;
	position: 								relative;
}

body {
	-webkit-font-smoothing:					antialiased;
	-webkit-overflow-scrolling: 			touch;
	background:								#ffffff;
	font-family: 							'Raleway', sans-serif;
	font-size:								14px;
	min-height: 							100%;
	margin: 								0;
}

html, body {
	height: 100%;
}

/*
 *	Default css properties
 */
a {
	color: 									#7f8c8d;
	text-decoration: 						none;
}

img {
	border:									none;
}

input.btn {
	border: 								none;
	border-radius: 							5px;
	padding: 								0 30px;
}

.btn {
	background: 							#e67e22;
	border: 								none;
	border-radius: 							5px;
	color: 									#fff;
	display: 								block;
	font-size: 								22px;
	height: 								60px;
	line-height: 							60px;
	margin: 								0;
	padding: 								0 22px;
	text-align: 							center;
	cursor: pointer;
}

.btn:hover {
	opacity: 0.9;
}

.btn[disabled] {
	opacity: 0.5;
}

.btn-small {
	font-size: 								16px;
	font-weight: 							400;
	height: 								50px;
	line-height: 							50px;
}

.btn.right {
	float: 									right;
}

.btn.middle {
	margin: 0 auto;
}

.btn.left {
	float: 									left;
}

input.left {
	float: left;
}

.btn.transparent {
	background: 							none;
	border:									4px solid #fff;
	font-size: 								26px;
}

.btn.transparent:hover {
	background: 							#fff;
	color: 									#000;
}

.text-center {
	text-align: center;
}

a:hover {
	color: 									#333333;
}

.transition {
	transition: 							background-color 0.3s ease 0s, border 0.3s ease 0s, color 0.3s ease 0s, opacity 0.3s ease-in-out 0s, outline 0.3s ease 0s;
}

.round-icon {
	background: 							#e67e22;
	border-radius: 							50px;
	display: 								inline-block;
	height: 								36px;
	margin: 								0;
	padding: 								22px;
	text-align: 							center;
	width: 									36px;

	-webkit-transition-property: 			-webkit-transform;
	-webkit-transition-duration: 			1s;

	-moz-transition-property: 				-moz-transform;
	-moz-transition-duration: 				1s;
}

table tr td:hover > .round-icon {
	-webkit-animation-name: 				rotate;
	-webkit-animation-duration: 			2s;
	-webkit-animation-iteration-count:	 	infinite;
	-webkit-animation-timing-function: 		linear;

	-moz-animation-name: 					rotate;
	-moz-animation-duration: 				2s;
	-moz-animation-iteration-count: 		infinite;
	-moz-animation-timing-function: 		linear;
}

@-webkit-keyframes rotate {
	from {-webkit-transform: 				rotate(0deg);}
	to {-webkit-transform: 					rotate(360deg);}
}

@-moz-keyframes rotate {
	from {-moz-transform: 					rotate(0deg);}
	to {-moz-transform: 					rotate(360deg);}
}

h3, .sidebar > h2 {
	color: 									#e67e22;
	font-size: 								26px;
	font-weight: 							800;
	margin: 								0 0 34px 0;
}



h3.no-space, h2.no-space {
	margin: 								0;
}

h3.small {
	font-size: 								18px;
	margin: 								0;
}

h3.middle {
	text-align: 							center;
}

p.middle {
	text-align: 							center;
}

.middle {
	text-align: 							center;
}

h3.underline {
	border-bottom: 							1px solid #e67d22;
}

h3.black {
	color: 									#333333;
}

h3.white {
	color: 									#ffffff;
}

.white {
	color: 									#ffffff;
}

.dark-bg {
	background: #ecf0f1;
}

.poster {
	border: 4px solid #ecf0f1;
	padding: 15px;
	box-sizing: border-box;
}

p {
	color: 									#7f8c8d;
	font-size: 								16px;
	margin: 								15px 0;
}

p.dark {
	color:	#333;
}

p.small {
	font-size: 								12px;
}

p.no-space {
	margin: 								0;
}

p.light {
	font-size: 								16px;
}

p.hight {
	font-size: 								18px;
}

p.white {
	color: 									#ffffff;
}

p.white a {
	color: 									#ffffff;
	text-decoration: 						underline;
}

table.full-width {
	width: 100%;
}

table.full-width tr {
	vertical-align: top;
}

table, table tr, table tr td {
	border-collapse: 						collapse;
	padding: 								0;
}

table.spacing, table.spacing tr, table.spacing tr td, table.spacing tr th {
	padding: 								10px;
}

table.striped tr:nth-child(odd) {
	background-color: 						#ffffff;
}

table.striped tr:nth-child(even) {
	background-color: 						#ecf0f1;
}

table.striped tr td, table.striped tr th {
	padding: 								5px;
}
table.striped.reversed tr:nth-child(even) {
	background-color: 						#ffffff;
}

table.striped.reversed tr:nth-child(odd) {
	background-color: 						#ecf0f1;
}

table.orange tr th, table.orange tr td {
	padding: 								15px;
	vertical-align: 						top;
}

table.orange tr th {
	background: 							#e67e22;
	color: 									#fff;
	font-weight: 							bold;
	padding: 								10px 20px;
	text-align: 							left;
}

table tr td {
	color: 									#7f8c8d;
	font-size: 								16px;
}

table tr th {
	color: 									#e67e22;
	font-size: 								16px;
	font-weight: 							500;
}

table tr td, table tr th {
	font-family: 							'Raleway', sans-serif;
}

table.text-left, table.text-left tr, table.text-left tr td, table.text-left tr th {
	text-align: 							left;
}

table tr.current {
	background: 							#e0e1e2;
}

table.visitinghours tr.current {
	border-left: 							2px solid #e67e22;
}

table.visitinghours tr th {
	padding-left: 							40px;
}

table.visitinghours tr.current th {
	padding: 								10px 0 10px 38px;
}

div.border-left {
	border-left: 							1px solid #e7ebed;
}

.headline {
	background: 							#e67e22;
}

.form-item {
	padding: 								20px;
}

#night-repairs {
	background: #fff;
	border-right: 3px solid #e67d21;
	box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.5);
	box-sizing: border-box;
	color: #333;
	cursor: pointer;
	padding: 10px;
	position: fixed;
	top: 100px;
	z-index: 1000;

	user-select: none;
}

#night-repairs::before {
	content: "";
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	z-index: -100;
	transition: box-shadow 0.3s ease-in-out;
	animation: shadow 5s 1;
}

#night-repair-more {
	display: none;
	max-width: 280px;
	padding: 20px 5px 5px 5px;
}

#night-repair-box {
	background: #ecf0f1;
	border-radius: 10px;
	font-size: 25px;
	line-height: 50px;
	margin: 10px auto;
	width: 80%;
	text-align: center;
}

@keyframes shadow {
	0%   { box-shadow: 1px 1px 46px 49px rgba(230, 125, 33, 0.5); }
	100% { box-shadow: none; }
}

#google-coupon {
	box-sizing: border-box;
	background: #e67d21;
	box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.5);
	border-radius: 10px;
	min-height: 200px;
	left: 50%;
	margin: -200px 0 0 -250px;
	padding: 20px;
	position: fixed;
	top: 50%;
	text-align: center;
	width: 500px;
	z-index: 1000;
}

#google-coupon h3 {
	color: #fff;
	text-align: center;
}

#google-coupon p {
	color: #fff;
}

#google-coupon a {
	color: #fff;
}

#google-coupon a:hover {
	text-decoration: underline;
}

#google-coupon-box {
	background: #fff;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	color: #333;
	font-size: 20px;
	font-weight: 500;
	margin: 0 -20px;
}

@media screen and (max-width: 960px) {
	#google-coupon {
		border-radius: 0;
		position: relative;
		margin: 0;
		left: 0;
		top: 0;
		width: 100%;
	}

	#night-repairs {
		position: relative;
		top: 0;
	}
}

/*
 *	Layout
 */

.notification {
	background:								#b10000;
	color: 									#fff;
	height: 								30px;
	line-height: 							30px;
	text-align: 							center;
}

.notification .close {
	color: 									#fff;
	cursor: 								pointer;
	float: 									right;
	font-size: 								30px;
	height: 								30px;
	line-height: 							25px;
	margin: 								0;
	width: 									30px;
}

#wrap {
	margin-bottom: -60px;
	min-height: 100%;
	width: 									100%;
}

#wrap:after {
	content: "";
	display: block;
}

#page-footer, #wrap:after {
	height: 60px;
}

.wrapper {
	margin: 								0 auto;
	width: 									960px;
	padding: 								0;
}

.wrapper.spacing {
	padding: 								50px 0;
}

.wrapper.auto-height {
	height: 								auto;
}

.wrapper.middle {
	text-align: 							center;
}

#wrap #header {
	background: 							#fff;
	height: 								90px;
}

#wrap #header .wrapper {
	position: 								relative;
}

#wrap #header h1 {
	display: 								none;
}

#wrap #header .call-now {
	color: 									#e67e22;
	font-size: 								14px;
	font-weight: 							600;
	left: 									260px;
	line-height: 20px;
	position: 								absolute;
	top: 									0;
	width: 322px;
	margin: 10px 0;
}

#wrap #header .call-now span {
	color: 									#4a4a4a;
}

#wrap #header .wrapper .logo {
	position: 								absolute;
	top:									21px;
}

#wrap #fast-links {
	position: 								absolute;
	top: 									35px;
	right: 									0;
}

#wrap #fast-links > a {
	display: 								block;
	float: 									left;
}

#wrap #fast-links .open-account-dropdown {
	max-width: 								250px;
	overflow: 								hidden;
	text-overflow: 							ellipsis;
	white-space: 							nowrap;
}

#wrap #fast-links #account-dropdown {
	background: 							#fff;
	box-shadow: 							0 0 3px 3px rgba(0, 0, 0, 0.05);
	display: 								none;
	padding: 								5px;
	min-width:								180px;
	position: 								absolute;
	right: 									0;
	top: 									40px;
	z-index: 								1000;
}

#wrap #fast-links #account-dropdown .arrow {
	border-left: 							10px solid transparent;
	border-right: 							10px solid transparent;
	border-bottom: 							10px solid #fff;
	height: 								0;
	position: 								absolute;
	top: 									-10px;
	right: 									30px;
	width: 									0;
	z-index: 								-10;
}

#wrap #fast-links #account-dropdown .arrow-shadow {
	background: 							transparent;
	border-radius: 							1000px;
	box-shadow: 							0 -3px 3px 3px rgba(0, 0, 0, 0.05);
	height: 								2px;
	position: 								absolute;
	top: 									-4px;
	right: 									35px;
	width: 									10px;
	z-index: 								-11000;
}

#wrap #fast-links #account-dropdown ul {
	list-style: 							none;
	margin: 								0;
	padding: 								0;
}

#wrap #fast-links #account-dropdown ul li {
	border-left: 							4px solid #ecf0f1;
	height: 								41px;
	line-height: 							41px;
	margin: 								0 0 2px 0;
}

#wrap #fast-links #account-dropdown ul li:last-child {
	margin: 								0;
}

#wrap #fast-links #account-dropdown ul li:hover {
	border-color: 							#e67d21;
	background: 							#ecf0f1;
}

#wrap #fast-links #account-dropdown ul li a {
	color: 									#7f8c8d;
	display: 								block;
	font-size: 								18px;
	font-weight: 							300;
	height: 								41px;
	line-height: 							41px;
	margin: 								0;
	padding: 								0 20px;
	width: 									100%;
}

#wrap #fast-links img {
	vertical-align: 						top;
	/*padding-top: 							4px;*/
	margin-right: 							10px;
}

#wrap #fast-links a {
	font-size: 								18px;
	font-weight: 							600;
	margin: 								0 0 0 50px;
}

#wrap #fast-links a sup {
	color: 									#e67e22;
	font-size: 								12px;
}

#wrap #navigation {
	background: 							#ecf0f1;
	font-size: 								18px;
	height: 								50px;
	line-height: 							50px;
	width: 									100%;
}

#wrap #navigation ul {
	list-style: 							none;
	margin: 								0;
	padding: 								0;
}

#wrap #navigation ul li {
	float: 									left;
}

#wrap #navigation ul li a {
	display: 								block;
	margin:									0;
	/*padding: 								0 25px;*/
	padding: 								0 30px;
}

#wrap #navigation ul li.hover-up {
	/*float: 									right;*/
}

#wrap #navigation ul li.hover-up a {
	background-color: 						#e67d21;
	color: 									#fff;
}

#wrap #navigation ul li.search-icon {
	float: 									right;
}

#wrap #navigation ul li.search-icon a {
	background-color: 						#333333;
	background-image: 						url("/img/icons/search-ic-white.png");
	background-repeat: 						no-repeat;
	background-size: 						20px 20px;
	background-position: 					center center;
	height: 								50px;
	padding: 								0;
	width: 									50px;
}

#wrap #sub-header {
	height: 								435px;
	position: 								relative;
	width: 									100%;
}

#wrap #sub-header.small {
	height: 								205px;
}

#wrap #sub-header .header {
	background-position: 					center center;
	background-repeat: 						no-repeat;
	background-size: 						cover;
	height: 								100%;
	position: 								absolute;
	width: 									100%;
	z-index: 								99;
}

#wrap #sub-header .header h2 {
	opacity: 0;
	color: 									#fff;
	font-size: 								74px;
	font-weight: 							800;
	margin: 								120px 0;
	text-align: 							center;
	text-shadow: 0px 0px 6px rgba(150, 150, 150, 0.79);
}

#wrap #sub-header .header h3 {
	color: 									#fff;
	font-size: 								30px;
	font-weight: 							300;
	margin: 								-300px 0 0;
	text-align: 							center;
	text-shadow: 0px 0px 6px rgba(150, 150, 150, 0.79);
}

#wrap #sub-header.small .header h2 {
	font-size: 								50px;
	margin: 								30px 0;
}

#wrap #sub-header.small .header h3 {
	font-size: 								20px;
	margin: 								-90px 0 0;
}

#wrap #sub-header .overlay {
	height: 								100%;
	position: 								absolute;
	width: 									100%;
	z-index: 								100;
}

#wrap #sub-header .overlay .btn {
	border:									2px solid #fff;
	margin: 								300px auto 0;
	width: 									317px;
}

#wrap #sub-header.small .overlay .btn {
	font-size: 								20px;
	height: 								40px;
	line-height: 							40px;
	margin: 								120px auto 0;
	padding: 								0 11px;
}

#wrap #about-us {
	height: 								229px;
}

#wrap #about-us table {
	height: 								229px;
	margin: 								0 auto;
	text-align: 							center;
}

#wrap #about-us table tr td {
	color: 									#7f8c8d;
	font-size: 								18px;
	font-weight: 							600;
	padding: 								0 20px;
}

#wrap #about-us table tr:first-child td {
	vertical-align: 						middle;
}

#wrap #about-us table tr:last-child td {
	vertical-align: 						top;
}

#wrap #product-message {
	background: #e67e22;
	overflow: hidden;
}

#wrap #product-message h3 {
	color: #fff;
	margin: 50px 0;
	text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

#wrap #product-message h3 span {
	border-bottom: 1px solid #773b14;
}

#wrap #who-are-we {
	background: 							#ecf0f1;
	height: 								582px;
}

#wrap #who-are-we .wrapper {
	padding:								53px 0;
	height: 								auto;
}


#wrap #who-are-we .wrapper #visitinghours {
	position: relative;
}

#wrap #who-are-we .wrapper #visitinghours:after {
	background-image: url("/img/visitinghours-arrow.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: 50%;
	color: #b1bfcc;
	content: "Wij zijn elke zondag open!";
	display: none;
	height: 70px;
	position: absolute;
	right: -130px;
	bottom: 20px;
	width: 150px;
}

#wrap #customers-about-us {
	background:								url('/img/layout/customers-about-us-bg.png');
	background-position: 					center center;
	background-repeat: 						no-repeat;
	background-size: 						cover;
	height: 								258px;
	overflow: 								hidden;
}

#wrap #customers-about-us h2 {
	color: 									#fff;
	font-size: 								26px;
	margin:									60px 0 40px 0;
	text-align: 							center;
	text-shadow: 							0px 0px 4px rgba(0, 0, 0, 0.9);
}

#wrap #customers-about-us h4 {
	color: 									#fff;
	font-size: 								23px;
	font-weight: 							500;
	margin:									0;
	text-align: 							center;
	text-shadow: 							0px 0px 4px rgba(0, 0, 0, 0.9);
}

#wrap #types-of-reparations {

}

#wrap #types-of-reparations > .wrapper > h3 {
	font-size: 								26px;
	font-weight: 							800;
	margin: 								50px 0;
	text-align: 							center;
}

#wrap #search-solution {
	background: 							#ecf0f1;
	height: 								260px;
	overflow: 								hidden;
}

#wrap #search-solution h3 {
	font-size: 								26px;
	font-weight: 							800;
	margin: 								50px 0 40px;
	text-align: 							center;
}

#wrap #search-solution p.search-input {
	height: 								75px;
	position: 								relative;
	width: 									960px;
}

#wrap #search-solution p.search-input input[type="text"] {
	background: 							#fff;
	border: 								none;
	border-radius: 							7px;
	box-sizing: 							border-box;
	color: 									#333;
	font-family: 							'Raleway', sans-serif;
	font-size: 								20px;
	font-weight: 							300;
	height: 								75px;
	line-height: 							75px;
	padding: 								0 100px 0 20px;
	position: 								absolute;
	width: 									100%;
}

#wrap #search-solution p.search-input input[type="submit"] {
	background: 							url("/img/icons/search-ic-white.png") no-repeat scroll center center #E67E22;
	border:									none;
	border-radius: 							7px;
	height: 								61px;
	right: 									7px;
	position: 								absolute;
	top: 									7px;
	width: 									74px;
	z-index: 								50;
}

#locations {
	background: 							#e67e22;
	height: 262px;
	overflow: 								hidden;
	padding: 								0 0 40px 0;
}

#locations .wrapper {
	height: 								auto;
}

#locations h3 {
	color: 									#fff;
	font-size: 								26px;
	font-weight: 							800;
	margin: 								60px 0 30px;
	text-align: 							center;
}

#locations ul {
	list-style: 							none;
	margin: 								0;
	padding: 								0;
}

#locations ul li {
	background: 							url("/img/icons/location-list-item-ic.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: 									#fff;
	float: 									left;
	overflow: 								hidden;
	padding: 								5px 2px 5px 20px;
	text-overflow: 							ellipsis;
	white-space: 							nowrap;
	width: 									130px;
}

#locations ul.service-list li {
	background: 							none;
	float: 									left;
	padding: 								5px 10px;
	width: 									auto;
}

#locations ul.service-list li:hover {
	background:								#d35400;
}

#locations ul li a {
	color: 									#fff;
}

#footer {
	background: 							#d35400;
	color: 									#fff;
	font-size: 								16px;
	height: 								60px;
	line-height: 							60px;
}

#footer a {
	color: 									#fff;
}

.table {
	width: 									100%;
}

.form-label {
	font-size: 								16px;
	font-weight: 							bold;
}

.form-input {
	border:									2px solid #ecf0f1;
	border-radius: 							5px;
	box-sizing: border-box;
	font-family: 							'Raleway', sans-serif;
	font-size:								14px;
	height: 								50px;
	line-height: 							50px;
	margin: 								0 0 10px 0;
	padding: 								0 5%;
	width: 									90%;
}

textarea.form-input {
	height: 								135px;
	line-height: 							20px;
	padding: 								20px;
}

ul.pretty-list {
	list-style: 							none;
	margin: 								0;
	padding: 								0;
}

ul.pretty-list:not(.no-space) li {
	background: 							#fff;
	height: 								45px;
	line-height: 							45px;
	overflow: 								hidden;
	text-overflow: 							ellipsis;
	white-space: 							nowrap;
}

ul.pretty-list.no-space li {
	background: 							#fff;
}

ul.pretty-list.rewind li {
	background: 							#ecf0f1;
}

ul.pretty-list li:nth-child(odd) {
	background: 							#ecf0f1;
}

ul.pretty-list.rewind li:nth-child(odd) {
	background: 							#fff;
}

ul.pretty-list li.arrow {
	background-image: 						url('/img/layout/li_arrow.png');
	background-repeat: 						no-repeat;
	background-position: 					20px center;
}

ul.pretty-list li.city {
	background-image: 						url('/img/layout/li_city.png');
	background-repeat: 						no-repeat;
	background-position: 					20px center;
}

ul.pretty-list li a {
	display: 								block;
	padding: 								0 30px 0 50px;
}

ul.pretty-list.no-space li a {
	padding: 								10px;
}

.sidebar {
	background: 							none repeat scroll 0 0 rgba(189, 195, 199, 0.3);
	min-height: 							300px;
	margin: 								-50px 0 -50px 0;
	padding: 								50px 20px 20px 20px;
	width: 									270px;
}

.sidebar .product-display {
	margin: 								0 0 20px 0;
	text-align: 							center;
	width: 									100%;
}

.sidebar .product-display img {
	max-height: 							220px;
	max-width: 								100%;
}

/* shopping cart */
.full-details ul {
	list-style: 							none;
	margin: 								20px 0 0 0;
	padding: 								0;
}

.error-message {
	color: 									#b10000;
}

.full-notification-overlay {
	background: 							rgba(0, 0, 0, 0.5);
	height: 								100%;
	left: 									0;
	position: 								fixed;
	top: 									0;
	width: 									100%;
	z-index: 								3000;
}

.full-notification {
	position: 								absolute;
	top: 									90px;
	width: 									100%;
	z-index: 								3001;
}

.full-notification .full-notification-header {
	background: 							#ecf0f1;
	color: 									#7f8c8d;
	font-size: 								18px;
	height: 								50px;
	line-height: 							50px;
	width: 									100%;
}

.full-notification .full-notification-header .close {
	color: 									#333333;
	display: 								block;
	float: 									right;
	margin: 								0;
	text-decoration: 						underline;
}

.full-notification .full-notification-content {
	background: 							#fff;
	margin: 								0 auto;
	padding: 								40px 0;
	width: 									100%;
}


@media screen and (min-width: 480px) and (max-width: 960px) {
	/*
		Todo
	*/
}

#chat-button {
	background: #e67d21;
	box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.5);
	color: #fff;
	cursor: pointer;
	padding: 10px;
	position: fixed;
	top: 100px;
	z-index: 1000;

	user-select: none;
}

#chat-window {
	background: #fff;
	border-radius: 3px 3px 0 0;
	box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
	bottom: 0;
	/*height: 420px;*/
	height: 0;
	overflow: hidden;
	position: fixed;
	right: 100px;
	transition: height 2s ease 0s;
	width: 262px;
	z-index: 1002;
}

#chat-window .chat-inner {
	border-radius: 3px 3px 0 0;
	height: 100%;
	position: relative;
}

#chat-window .status-bar {
	background: #e67d21;
	border-radius: 3px 3px 0 0;
	height: 36px;
}

#chat-window .status-bar .status-bar-view {
	color: #fff;
	display: table-row;
}

#chat-window .status-bar .status-bar-view p {
	color: #fff;
	display: table-cell;
	line-height: 14px;
	margin: 0;
	padding: 4px 10px;
	vertical-align: top;
}

#chat-window .status-bar .status-bar-view p:nth-child(2) {
	padding-left: 0;
	width: 100%;
}

#chat-window .status-bar .status-bar-view p i {
	line-height: 25px;
}

#chat-window .status-bar .status-bar-view p span {
	display: block;
	font-size: 12px;
	font-weight: bold;
}

#chat-window .status-bar .status-bar-view p span.chat-status {
	font-size: 10px;
	font-weight: normal;
}

#chat-window .status-bar .status-bar-view p.chat-window-close-button {
	vertical-align: middle;
}

#chat-window .status-bar .status-bar-view p.chat-window-close-button a {
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}

#chat-window .chat-field {
	bottom: 30px;
	box-sizing: border-box;
	left: 0;
	overflow: auto;
	padding: 20px;
	position: absolute;
	right: 0;
	top: 36px;
}

#chat-window .chat-field .message {
	font-size: 13px;
	margin: 10px 0 10px 20px;
}

#chat-window .chat-field .message.left {
	margin: 10px 20px 10px 0;
}

#chat-window .chat-field .message:first-child {
	margin-top: 0 !important;
}

#chat-window .chat-field .message .message-content {
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	padding: 7px 9px 1px;
}

#chat-window .chat-field .message .message-footer {
	color: rgba(0, 0, 0, 0.6);
	font-size: 11px;
	padding: 8px 0 0 5px;
	text-align: right;
}

#chat-window .chat-field .message.left .message-footer {
	text-align: left;
}

#chat-window .chat-field .connection-message {
	color: #ecf0f1;
	font-size: 20px;
	padding: 20% 0 0 0;
	text-align: center;
}

#chat-window .chat-field .connection-message i {
	font-size: 40px;
}

#chat-window .chat-dialog {
	border-top: 1px solid rgba(230, 125, 33, 0.46);
	bottom: 0;
	height: 30px;
	left: 0;
	position: absolute;
	right: 0;
}

#chat-window .chat-dialog input {
	border: none;
	box-sizing: border-box;
	height: 30px;
	padding: 0 10px;
	width: 100%;
}

.nav-desktop-hidden {
	display: none;
}

.nav-mobile-hidden {
	display: block;
}




.notification_new {

}

.notification_new .notification_overlay {
	background: rgba(0, 0, 0, 0) url("/img/pattern.jpg") repeat scroll 0 0;
	opacity: 0.4;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 10000;
}

.notification_new .notification_popup {
	background: #fff;
	border-bottom: 7px solid #e67e22;
	font-size: 24px;
	height: 300px;
	left: 50%;
	margin-left: -280px;
	margin-top: -180px;
	padding: 30px;
	position: fixed;
	overflow: auto;
	top: 50%;
	width: 500px;
	z-index: 10001;

	-webkit-box-shadow: -1px 2px 7px 0px rgba(0,0,0,0.32);
	-moz-box-shadow: -1px 2px 7px 0px rgba(0,0,0,0.32);
	box-shadow: -1px 2px 7px 0px rgba(0,0,0,0.32);
}

.notification_new .notification_popup p {
	color: #333;
	font-size: inherit;
}


.notification_new .notification_popup .close {

}

#balloon-button {
	background: #e67d21;
	box-shadow: 1px 1px 5px -1px rgba(0, 0, 0, 0.5);
	color: #fff;
	cursor: pointer;
	display: none;
	padding: 10px;
	position: fixed;
	text-align: center;
	top: 140px;
	z-index: 1000;

	user-select: none;
}

.balloon-icon {
	display:inline-block;
	width:40px;
	height:55px;
	background:hsl(215,50%,65%);
	border-radius:80%;
	position:relative;
	box-shadow:inset -10px -10px 0 rgba(0,0,0,0.07);
	margin:20px 30px;
	transition:transform 0.5s ease;
	z-index:10001;
	animation:balloons-icon 4s ease-in-out infinite;
	transform-origin:bottom center;
}

@keyframes balloons-icon {
	0%,100%{ transform:translateY(-5px) rotate(-4deg); }
	50%{ transform:translateY(-20px) rotate(4deg); }
}


.balloon-icon:before {
	content:"▲";
	font-size:15px;
	color:hsl(215,30%,50%);
	display:block;
	text-align:center;
	width:100%;
	position:absolute;
	bottom:-12px;
	z-index:9999;
}

.balloon-icon:after {
	display:inline-block; top:63px;
	position:absolute;
	height:30px;
	width:1px;
	margin:0 auto;
	content:"";
	background:rgba(0,0,0,0.2);
}

.header-line {
	border-top: 1px solid #ecf0f1;
}

.orange-square {
	background: #e67d21;
	height: 400px;
}

.orange-square.subtile {
	background: #e67d21;
	height: 200px;
}

.orange-square h1 {
	color: #fff;
	font-size: 70px;
	position: absolute;
	top: 80px;
}

.orange-square h2 {
	color: #fff;
	font-size: 40px;
	position: absolute;
	top: 180px;
}

.orange-square.subtile h1 {
	color: #fff;
	font-size: 50px;
	top: 30px;
}

.orange-square.subtile h2 {
	color: #333;
	font-size: 20px;
	top: 100px;
}

.orange-square .orange-square-inner {
	height: 600px;
	position: relative;
	overflow: hidden;
}

.orange-square.subtile .orange-square-inner {
	height: 200px;
}

.orange-square.subtile.iphone-8 .orange-square-inner {
	background: url("/img/devices/iphone_8.png") no-repeat right 20px;
	background-size: 100px;
}

@keyframes MoveUpDown {
	0% {
		transform:translateY(-10px) rotate(-11deg)
	}
	25% {
		transform:translateY(-1px) rotate(-10deg)
	}
	50% {
		transform:translateY(0) rotate(-11deg)
	}
	75% {
		transform:translateY(-2px) rotate(-10deg)
	}
	to {
		transform:translateY(-10px) rotate(-11deg)
	}
}

.orange-square .phone-view {
	animation: MoveUpDown 15s linear infinite;
	bottom: 90px;
	position: absolute;
	right: 0px;
	width: 400px;
	z-index: 2;
}

.orange-square .phone-view-2 {
	animation: MoveUpDown 15s linear infinite;
	bottom: 90px;
	position: absolute;
	right: -150px;
	width: 500px;
	z-index: 1;
}

.head-line {
	color: #333333;
	font-weight: bold;
}

.margin-xl {
	margin: 100px 0 0 0;
}

.margin-l {
	margin: 70px 0 0 0;
}

.margin-s {
	margin: 20px 0 0 0;
}

.padding-l {
	padding-top: 50px;
}

.padding-m {
	padding-top: 30px;
}

.list-view {
	color: #7f8c8d;
	line-height: 30px;
}

.btn-inline {
	display: inline-block;
}

.orange-more-view {
	background: #e67d21;
	display: inline-block;
	height: 150px;
	line-height: 150px;
	width: 150px;
}

.orange-more-view p {
	color: #fff;
	font-size: 30px;
	margin: 0;
	padding: 0;
	text-align: center;
}